/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Tem a certeza que deseja substituir quaisquer marcadores existentes no seu iDisk?";

/* No comment provided by engineer. */
"Cannot find file" = "Não é possível encontrar o ficheiro";

/* No comment provided by engineer. */
"Connection Error" = "Erro de ligação";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "Não foi possível ligar ao seu iDisk. Por favor certifique-se que as suas definições .Mac estão correctas.";

/* No comment provided by engineer. */
"Invalid Account" = "Conta inválida";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "Não foi possível encontrar o ficheiro de marcadores em ~/Library/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "O ficheiro Favorites.plist na pasta /Documents/Cyberduck/ não foi encontrado no seu iDisk.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Substituir marcadores";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Marcadores enviados com sucesso para o iDisk";

/* No comment provided by engineer. */
"Upload successful" = "Envio concluído";

/* No comment provided by engineer. */
"Add" = "Adicionar";

/* No comment provided by engineer. */
"Skip" = "Saltar";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Adicionar este marcador aos seus marcadores existentes?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "Nome de membro MobileMe";